nav, main {
    border: #c475c4 5px ridge
}

.container {
    max-width: 650px;
    margin: 50px auto;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 2fr 1fr;
}

.grid-item.nested-grid{
  display: grid;
  grid-template-rows: repeat(1, 1fr);
  grid-template-columns: repeat(2, 1fr);
}

header {
    grid-row: 1 / 2;
    grid-column: 1 / 3;
    text-align: center;
}

nav {
    background-color: #ffffff;
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    height: max-content;
    text-align: center;
    width: 160px;
}

main {
    background-color: #ffffff;
    grid-row: 2 / 3;
    grid-column: 2 / 3;
    text-align: center;
    height: 530px;
    width: 480px;
}

footer {
    grid-row: 3 / 4;
    grid-column: 2 / 3;
}

body {
    background-color: #ffffff;
    font-family: Magica;
}

.glitter {
    background: url("plum\ glitter.gif");
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.center {
  display: block;
  justify-content: center;
  align-items: center;
  height: 50px;
}

h1 {
    font-size: 50px;
    line-height: 60px;
}

h2 {
    font-size: 30px;
    margin-bottom: 0%;
    margin-top: 0px;
}

.textbutton {
    text-align: center;
    color:hotpink;
    margin-left: 0px;
    font-family: Magica;
    font-size: 20px;
    letter-spacing: 1px;

}

body {
    background-image: url("plum.gif")
}

p {
    text-align: justify;
    color:#c475c4;
    margin: 0px 25px 0px 25px;
    font-size: 20px;  
    letter-spacing: 1px;
}

a {
    color: purple;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 1px;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.fontsize {
    font-size: 27px;
}

.box {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.buttons {
    grid-row: 3 / 3;
    grid-column: 1 / 2;
    height: max-content;
}

.button-item {
    margin: 5px;
    border: 5px;
}

.list {
    display: block;
    justify-content: left;
    align-items: left;
    height: 50px;
    font-size: 10px;
}

.main2 {
    grid-column: 1 / 2;
}

.socials {
    grid-column: 2 / 2;
}

ul li:first-child{
    list-style-image:url('bul1.gif');
}
ul li:first-child + li{
    list-style-image:url('bul2.gif');
}
ul li:first-child + li + li{
    list-style-image:url('bul3.gif');
}
ul li:first-child + li + li + li{
    list-style-image:url('bul4.gif');
}

ul li:first-child + li + li + li +li{
    list-style-image:url('bul5.gif');
}

ul li:first-child + li + li + li + li + li{
    list-style-image:url('bul6.gif');
}

ul li:first-child + li + li + li + li + li + li{
    list-style-image:url('bul7.gif');
}

li {
    text-align: left;
}

li a {
  display: block;
  color: rgb(135, 77, 135);
  padding: none;
  text-decoration: none;
}

 li a.active {
  background-color: c475c4;
  color: white;
}

li a:hover:not(.active) {
  background-color: c475c4;
  color: white;
}

.image-container {
  position: relative;
  display: inline-block;
}

.image-container img {
  display: block;
  width: 100%;
  height: auto;
  margin-top: -45px;
  margin-bottom: -55px;
  margin-left: -5%;
}

.overlay-text {
  position: absolute;
  top: 10%; 
  left: 55%; 
  margin-top: 13%;
  transform: translate(-50%, -50%); 
  padding: 10px 20px; 
  font-size: 20px; 
  text-align: center;
}

* {
  box-sizing: border-box;
}

.column {
  float: left;
  margin-block: 10px;
}

.column2 {
    float: left;
    margin-left: 10%;
}

.row::after {
  content: "";
  clear: both;
  display: table;
  margin: 0%;
}

.zoom {
  padding: 0px;
  background-color: transparent;
  transition: transform .2s;
  width: 100px;
  height: 30px;
  margin: 0 auto;
}

.zoom:hover {
  -ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); 
}

div.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

div.gallery-item {
  margin: 5px;
  border: none;
  width: 100px;
}

.image {
    display: block;
    margin: 0px;
    float: left;
}

.letters {
    margin-top: 20px;
}

.image-one {
   position:absolute;
   left:980px;
   top:255px;
   border:#c475c4 5px ridge;
}

.image-two {
   position:absolute;
   left:350px;
   top:480px;
}

.overlay-text-two {
  position: absolute;
  top: 20%; 
  left: 41%; 
  margin-top: 13%;
  transform: translate(-50%, -50%); 
  padding: 10px; 
  font-size: 20px;
  text-align: justify;
}

li{
    color: purple;
    style: none;
}

u {
    text-decoration: none;
    list-style-type: circle;
}

.image-three {
   position:absolute;
   left:1000px;
   top:48px;
   z-index: -1;
}

.overlay-text-three {
  position: absolute;
  top: 53%; 
  left: 38%; 
  margin-top: 13%;
  transform: translate(-50%, -50%); 
  padding: 0px; 
  font-size: 10px;
  text-align: center;
  transform: rotate(5deg);
}
